
#stacks_in_68_page1 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_68_page1 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_68_page1 {
	margin:  20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_88_page1,.pl_stacks_in_88_page1{text-align:right;display:block}  

#stacks_in_88_page1 {
	margin:  10px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_95_page1 {
	margin:  11px;
}

#stacks_in_82_page1 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_82_page1 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_82_page1 {
	margin:  20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_89_page1,.pl_stacks_in_89_page1{text-align:center;display:block}  

#stacks_in_89_page1 {
	margin:  10px;
	padding:  10px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_93_page1 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_85_page1 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_85_page1 .stacks_right {
	float:right;
	width:50%;
}
#stacks_in_85_page1 {
	margin:  20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important}#stacks_in_90_page1,.pl_stacks_in_90_page1{text-align:center;display:block}  

#stacks_in_90_page1 {
	margin:  10px;
	padding:  10px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 

#stacks_in_91_page1 {
	margin:  10px;
	padding:  10px;
}

#stacks_in_895_page1 {
	margin:  20px;
}
.cms-guide-blocker-container{z-index:1000001!important}.cms-bubble{z-index:1000002!important} 
